[
    {
      "name": "BMW 7 Series 2001",
      "price": 1100000,
      "speed": 47,
      "max_speed": 65,
      "acceleration": 40,
      "max_acceleration": 57,
      "control": 34,
      "max_control": 53,
      "image": "https://sun9-1.userapi.com/impg/d5DVc5oNorJw50mw0c1y_4iMA1gmFJQ9bqZ7IQ/uebjpdo7_dg.jpg?size=960x720&quality=96&sign=2e5cb705062b188c15050723a8598722&type=album"
    },
    {
      "name": "Mercedes W140 S600 1997",
      "price": 1300000,
      "speed": 48,
      "max_speed": 67,
      "acceleration": 42,
      "max_acceleration": 59,
      "control": 32,
      "max_control": 50,
      "image": "https://sun9-10.userapi.com/impg/_UawxXF4t14mD_6aHahzdibBK5TbATlnW_Yzmg/n38ggX23gFo.jpg?size=959x960&quality=96&sign=911a96d2f290a114f41806de26dd9351&type=album"
    },
    {
      "name": "Audi RS2 1994",
      "price": 3500000,
      "speed": 50,
      "max_speed": 71,
      "acceleration": 52,
      "max_acceleration": 69,
      "control": 34,
      "max_control": 62,
      "image": "https://sun9-37.userapi.com/impg/VnZ3YEAwLuLuF9OKhLdc8000uVH7oXuKt0RKWA/ucQP9J0Fo3A.jpg?size=1600x1200&quality=96&sign=fa9c200d9aedf424cbc9839949f5eeb0&type=album"
    },
    {
      "name": "Lotus Omega 1991",
      "price": 7000000,
      "speed": 50,
      "max_speed": 74,
      "acceleration": 49,
      "max_acceleration": 60,
      "control": 37,
      "max_control": 52,
      "image": "https://sun9-40.userapi.com/impg/z_XO05RQoDz1sexN4jNOOb0VG_lHX9HhyU1hGQ/nPz-SGAgWoQ.jpg?size=1280x800&quality=96&sign=96f0c7b5e7e035433cb19e7a81f664da&type=album"
    },
    {
      "name": "Acura RSX 2003",
      "price": 1000000,
      "speed": 45,
      "max_speed": 63,
      "acceleration": 43,
      "max_acceleration": 66,
      "control": 34,
      "max_control": 62,
      "image": "https://sun9-25.userapi.com/impg/bpq2RE5Olya6nuVmubYay4cH6Ju6akl6kdTaHw/_IAnNsU_HQw.jpg?size=1600x1200&quality=96&sign=e74da55a75a20d6ace2fc00059a975fb&type=album"
    }
  ]